<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="areuregister">क्या आप</string>
    <string name="signin">साइन इन करें</string>
    <string name="entermob"><b><font size="15">मोबाइल नंबर</font></b></string>
    <string name="entermobsign"><b><font size="15">मोबाइल नंबर दर्ज करें</font></b></string>
    <string name="app_name">Capital Trade Link</string>
    <string name="title_activity_login">Sign in</string>
    <!-- Strings related to login -->
    <string name="text">Complete the first three steps (KYC,Personal and Company Information &amp; Bank Details) then you can apply for loan.</string>
    <string name="company"> Make sure that the company information you filled in is consistent with the proof you submitted.</string>
    <string name="userinfo"> Please ensure that the information you fill out is consistent with the documnent information you submitted, otherwise your application will be rejected.</string>
    <string name="otherdoc"> The more detailed the information you submit, the greater your chances of applying for a loan.</string>
    <string name="prompt_email">Email</string>
    <string name="notepan">Note - Pan Card Image is Compulsary. Please Upload it.</string>
    <string name="noteadhar">Note - Identity  Card Front and Back both images are Compulsary. Please Upload it.</string>
    <string name="notephoto">Note - Your Image is Compulsary ( Not older than 3 months ). Please Upload it.</string>
    <string name="aadhar">Front side of AADHAR card</string>
    <string name="aadhar1">Back side of AADHAR card</string>
    <string name="prompt_password">Password (optional)</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="password1">Wel2come@1984$</string>
    <string name="error_invalid_email">This email address is invalid</string>
    <string name="error_invalid_password">This password is too short</string>
    <string name="error_incorrect_password">This password is incorrect</string>
    <string name="error_field_required">This field is required</string>
    <string name="itr_business">\u2022 Income Tax Returns (ITR) of last 3 years</string>
    <string name="balsheet">\u2022 Balance Sheet and Profit &amp; Loss Account Statement of the Company/Firm (duly attested by a C.A)</string>
    <string name="bld">\u2022 Business License Details (or any other equivalent document)</string>
    <string name="pp">\u2022 License of Professional Practice (For Doctors, Consultants, etc.)</string>
    <string name="rc">\u2022 Registration Certificate of Establishment (For Shops, Factories &amp; Other Establishments)</string>
    <string name="ba">\u2022 Proof of Business Address</string>

    <string name="enterotp"><b><font size="15">Enter OTP</font></b></string>

    <string name="password"><b><font size="15">Password</font></b></string>
    <string name="setpassword"><b><font size="15">Set Password</font></b></string>
    <string name="showpass"><b><font size="12">Show Password</font></b></string>
    <string name="forgot"><b><font size="12">Forgot Password?</font></b></string>
    <string name="changepass"><b><font size="15">New Password</font></b></string>
    <string name="confirmpass"><b><font size="15">Re-enter new Password</font></b></string>
    <string name="oldpass"><b><font size="15">Current Password</font></b></string>
    <string name="login">Login</string>
    <string name="loginotp">Login With OTP</string>
    <string name="signup">Sign up now »</string>
    <string name="register">Register</string>
    <string name="areyouwantsign">Already Have an Account?</string>
    <string name="submit">Submit</string>
    <string name="continuee">Continue</string>
    <string name="loginwithpass">Login With Your Password</string>
    <string name="gotit">Ok,Got It</string>

    <string name="cl">\u2022 Certified letter from Employer</string>
    <string name="ps">\u2022 Pay Slip (Last 2 months)</string>
    <string name="pl">\u2022 Increment or Promotion letter</string>
    <string name="form">\u2022 Form 16</string>
    <string name="permission_rationale">"Contacts permissions are needed for providing email
        completions."
    </string>
    <string name="timer">00:00:00</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>


    <string name="one">Dear Customer,</string>
    <string name="two">To assess your eligibilty and facilitate faster disbursal of your loan ,we need permission to access your Camera,Storage and SMS</string>
    <string name="three">Camera</string>
    <string name="four">Allow you to capture images of documents and pictures for loan application.</string>
    <string name="five">Storage</string>
    <string name="six">Allow you to upload doucuments from Phone storage so that your KYC and other relevant doucuments can be securely uploaded to the server.  </string>
    <string name="seven">SMS</string>
    <string name="eight">Allow us to send OTP (one time password) for Authentication.</string>
    <string name="nine">Phone</string>
    <string name="ten">Collect and monitor specific information about your device including your hardware</string>
    <string name="eleven">OK,Got It</string>
    <string name="twelb">By continuing you agree to our <u><font color='#3498DB'>Privacy Policy </font></u> &amp;\u0020<u><font color='#3498DB'>Term of Services</font></u>and recieve communication from Capital Trade Link via SMS,E-mail and WhatsApp</string>
    <string name="agree">OK,I Agree</string>
    <string name="disagree">I Don\'t Agree</string>

    <string-array name="salary">
        <item>Income Tax Returns (ITR) of last 3 years</item>
        <item>Form 16</item>
        <item>Certified letter from Employer</item>
        <item>Pay Slip (Last 2 months)</item>
        <item>Increment or Promotion letter</item>
        <item>Bank Statement (Last 6 months)</item>
    </string-array>

    <string-array name="salaryserial">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
    </string-array>

    <string-array name="business">
        <item>Income Tax Returns (ITR) of last 3 years</item>
        <item>Balance Sheet and Profit &amp; Loss Account Statement of the Company/Firm (duly attested by a C.A)</item>
        <item>Business License Details (or any other equivalent document)</item>
        <item>License of Professional Practice (For Doctors, Consultants, etc.)</item>
        <item>Registration Certificate of Establishment (For Shops, Factories &amp; Other Establishments)</item>
        <item>Proof of Business Address</item>
    </string-array>
    <string-array name="businessserial">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
    </string-array>
    <string name="banktext">The more detailed the information you submit,the greater your chances of applying for a loan.</string>
    <string name="Cemail">capitaltrade84@gmail.com</string>
    <string name="pinalert">We are available at this area <font size="16"> <b>✔</b></font></string>
    <string name="pinalertnotavail">Sorry, Currently we are not providing our service at your area <font size="16"> <b>✖</b></font></string>
    <string name="forgotpass">Forgot Password ?</string>
    <string name="forgotpasstext">We just need your registered mobile number to sent you password reset OTP.</string>
    <string name="reset">Reset Password</string>
    <string name="continuebtn">Continue</string>
    <string name="almostdone">You\'re almost done </string>
    <string name="secrepasstext">Secure your account with a password </string>
    <string name="done">Done</string>
    <string name="setnew">Set New Password</string>
    <string name="mailus">Our executive will help to solve your problem. Feel free to write us mail for any kind of help.</string>
</resources>